import 'package:flutter/material.dart';

class PolicyPlaceholderPage extends StatelessWidget {
  const PolicyPlaceholderPage({super.key});

  @override
  Widget build(BuildContext context) {
    return const Center(child: Text('Policy page coming soon'));
  }
}
